Get Provider
curl --request GET \
--url https://api.cartesia.ai/agents/phone-numbers/providers/{id} \
--header 'Authorization: Bearer <token>' \
--header 'Cartesia-Version: <cartesia-version>'import requests
url = "https://api.cartesia.ai/agents/phone-numbers/providers/{id}"
headers = {
"Cartesia-Version": "<cartesia-version>",
"Authorization": "Bearer <token>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {'Cartesia-Version': '<cartesia-version>', Authorization: 'Bearer <token>'}
};
fetch('https://api.cartesia.ai/agents/phone-numbers/providers/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"type": "twilio",
"id": "<string>",
"account_sid": "<string>",
"api_key_sid": "<string>",
"region": "us1"
}Providers
プロバイダーを取得
Returns the details of a specific provider account.
GET
/
agents
/
phone-numbers
/
providers
/
{id}
Get Provider
承認
Cartesia API key (sk_car_...). Get one at play.cartesia.ai/keys.
ヘッダー
API version header.
利用可能なオプション:
2026-03-01 例:
"2026-03-01"
パスパラメータ
The provider ID.
レスポンス
A telephony provider account.
Always "twilio".
利用可能なオプション:
twilio Unique identifier for the provider.
The Twilio account SID.
The Twilio API key SID (partially masked).
The Twilio region the phone number and API key are configured for. us1 (US), ie1 (Ireland), au1 (Australia). Default is us1.
利用可能なオプション:
us1, ie1, au1 このページは役に立ちましたか?
⌘I